# Canonical recap data for Sinking of the HMS Lusitania (1915)
# Source: https://recap.at/1915/sinking-lusitania
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: sinking-lusitania
canonicalUrl: "https://recap.at/1915/sinking-lusitania"
title: Sinking of the HMS Lusitania
aliases:
- RMS Lusitania sinking
- Lusitania disaster
- U-20 attack
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1915-01-01
datePrecision: year
year: 1915
decade: 1910
country:
name: United Kingdom
slug: united-kingdom
summaryShort: German U-boat U-20 torpedoed the British ocean liner HMS Lusitania off Ireland on May 7, 1915, killing 1,198 people and shifting American public opinion toward entering World War I.
summaryLong: |-
  On May 7, 1915, the RMS Lusitania, a 31,500-ton Cunard liner traveling from New York to Liverpool, was struck by a single torpedo fired by German submarine U-20 under the command of Kapitänleutnant Walther Schwieger. The ship sank in 18 minutes, taking 1,198 lives with it—128 of them American citizens. The Lusitania had been repeatedly warned about U-boat activity in the Irish Sea; the German embassy had even placed advertisements in American newspapers days before departure cautioning travelers against booking passage. Yet the ship's captain, William Thomas Turner, maintained the vessel's speed and did not zigzag, standard evasion tactics of the era.

  The attack occurred during Germany's unrestricted submarine warfare campaign, a desperate attempt to starve Britain into submission by sinking any vessel supplying the islands. Germany classified the Lusitania as an armed merchant cruiser, partly because it was registered to carry munitions—though the ship was predominantly a passenger vessel. Whether it actually carried weapons remains contested by historians. The German government defended the sinking as a legitimate act of war; American newspapers and politicians condemned it as mass murder.

  The disaster hardened American sentiment against Germany, though the U.S. would not formally enter the war for another two years. President Woodrow Wilson demanded Germany cease unrestricted submarine warfare, leading to the "Sussex Pledge" of May 1916, in which Germany agreed to warn merchant ships before attacking. This restraint lasted only until early 1917, when Germany resumed unrestricted attacks as a calculated risk—a gamble that ultimately accelerated American entry into the war. Secretary of State William Jennings Bryan, who had argued for stricter neutrality, resigned in protest over Wilson's firm response to the sinking.

  The Lusitania became a symbol of German ruthlessness, weaponized in British and American propaganda. Survivors' accounts, press coverage, and illustrations by artists like Fred Spear (whose "Enlist" recruitment poster featured a drowning child from the wreck) shaped public memory of the disaster. Decades later, the wreck itself became a historical artifact; the ship rests 300 feet down off the Old Head of Kinsale, Cork, visited by salvagers and documentary filmmakers seeking answers about exactly what was in its hold.
lede: On May 7, 1915, a German submarine torpedoed the RMS Lusitania, a British passenger liner carrying nearly 2,000 people off the coast of Ireland. The ship sank in less than 20 minutes, killing 1,198 passengers and crew, including 128 Americans. The attack shocked the world and turned American public opinion sharply against Germany, setting the stage for the United States to eventually join World War I two years later.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Bundesarchiv_DVM_10_Bild-23-61-17%2C_Untergang_der_%22Lusitania%22.jpg/1280px-Bundesarchiv_DVM_10_Bild-23-61-17%2C_Untergang_der_%22Lusitania%22.jpg"
heroImageCredit: Wikipedia · "Sinking of the RMS Lusitania"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Date
  value: May 7, 1915
- label: Location
  value: Off the Old Head of Kinsale, County Cork, Ireland
- label: Total deaths
  value: 1,198
- label: American deaths
  value: "128"
- label: Ship tonnage
  value: 31,500 tons
- label: Time to sink
  value: 18 minutes
- label: Attacking vessel
  value: German submarine U-20
- label: Ship captain
  value: William Thomas Turner
- label: U-boat commander
  value: Kapitänleutnant Walther Schwieger
timeline:
- date: 1915-05-01
  title: German warning published
  description: German embassy places advertisement in U.S. newspapers warning Americans against sailing on the Lusitania due to war zone dangers.
- date: 1915-05-07
  title: Lusitania torpedoed
  description: U-20 fires single torpedo at RMS Lusitania. Ship is struck on starboard side and begins sinking rapidly off Irish coast.
- date: 1915-05-07
  title: Ship sinks
  description: RMS Lusitania goes down 18 minutes after torpedo impact. 1,198 people perish; 761 survive.
- date: 1915-05-09
  title: German statement issued
  description: German government justifies the attack, citing Lusitania's status as armed merchant cruiser and its munitions cargo.
- date: 1915-05-13
  title: Wilson demands accountability
  description: President Woodrow Wilson sends formal protest to Germany, demanding explanation and pledge to cease unrestricted submarine warfare.
- date: 1915-06-09
  title: Bryan resigns
  description: Secretary of State William Jennings Bryan resigns in protest over Wilson's forceful response to Germany, favoring stricter neutrality.
- date: 1916-05-04
  title: Sussex Pledge signed
  description: Germany pledges to cease unrestricted submarine warfare following Wilson's ultimatum, agreeing to warn merchant vessels before attack.
- date: 1917-02-01
  title: Germany resumes unrestricted warfare
  description: Germany announces resumption of unrestricted submarine warfare, knowing it will likely bring U.S. into the war.
- date: 1917-04-06
  title: U.S. enters World War I
  description: United States declares war on Germany, citing unrestricted submarine warfare as a primary cause.
sources: []
related: []
gallery: []
archiveSnapshots: []
categories:
- disaster
- war
metaDescription: German submarine U-20 torpedoed the British ocean liner off Ireland, killing nearly 1,200 passengers and crew. The disaster shocked the world and shifted American sentiment toward entering WWI.
originSignals:
- "wikipedia:sinking-lusitania"
impactStatement: The May 7, 1915 sinking of the Lusitania by German U-boat SM UB-20 killed 1,198 people, including 128 American citizens, and became a turning point in how the world viewed submarine warfare and neutral rights. The disaster inflamed American public opinion against Germany and accelerated the U.S. toward entry into World War I, fundamentally shifting the balance of the conflict.
relationships:
- targetSlug: american-declaration-independence
  type: echoed
  confidence: 62
  evidence: Both events centered on American assertions of maritime rights and sovereignty; the Lusitania sinking violated principles of neutral shipping freedom that traced back to 18th-century American naval doctrine.
  source: ai
- targetSlug: treaty-of-versailles
  type: caused
  confidence: 75
  evidence: The Lusitania atrocity and American outrage over U-boat tactics directly contributed to U.S. entry into WWI in April 1917, which altered the war's outcome and made American negotiating power essential to the 1919 Treaty of Versailles.
  source: ai
